@font-face {
    font-family: 'MPL';
    src: url('../font/mp-light.eot');
    src: url('../font/mp-light.eot?#iefix') format('embedded-opentype'),
         url('../font/mp-light.woff') format('woff'),
         url('../font/mp-light.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

BODY {
	margin: 0;
	padding: 0;
	font-family: Helvetica, Arial, Verdana, sans-serif;
	color: #454545;
	font-size: 12px;
	line-height: 18px;
	background: white url(../layout/body.png) left top repeat-x;
}

#body_editor {
	background: none !important;
}

H1 {
	visibility: hidden;
	width: 1px;
	height: 1px;
	overflow: hidden;
	display: none;
}

H2 {
	font-family: MPL;
	color: #333333; /*9ac515;*/
	font-size: 26px;
	/* border-bottom: 1px solid #DFDFDF; */
	font-weight: bold;
	margin: 20px 0 10px 0;
	padding: 0 0 4px 5px;
	line-height: 28px;
}

H2.black {
	color: #565656;
}

/*H3 {
	font-family: MPL;
	color: #58932d;
	font-size: 20px;
	border-bottom: 1px solid #e8e8e8;
	font-weight: bold;
	margin: 20px 0 10px 0;
	padding: 0 0 4px 5px;
}*/

H3, H2.prod, H3.prod {
	font-family: MPL;
	line-height: 32px;
	color: white;
	font-size: 16px;
	text-align: left;
	font-weight: bold;
	padding: 28px 0 0 10px;
	background: transparent url(../layout/prod_h3.png) left -4px no-repeat;
	border-bottom: none;
}

H3.top {
	font-family: MPL;
	color: white;
	font-size: 16px;
	text-align: left;
	font-weight: bold;
	padding: 0 0 0 10px;
	background: transparent url(../layout/prod_h3.png) left -32px no-repeat !important;
	border-bottom: none;
	margin: 0px 0px 10px 0px;
}

H4 {
	font-family: MPL;
	font-weight: bold;
	color: #008b05;
	font-size: 18px;
	margin: 28px 0 3px 0;
	padding: 0 0 0;
}

A {
	color: #2c7a02;
	text-decoration: underline;
	font-weight: bold;
}

A:hover {
	color: #a3d510;
}

CITE {
	display: block;
	vertical-align: middle;
	background: #b6001c url(../layout/cite.jpg) left top repeat-x;
	width: 558px;
	height: auto;
	padding: 8px 20px 8px 20px;
	color: white;
	font-weight: bold;
	font-style: italic;
	text-align: center;
	font-size: 1.4em;
	line-height: 1.5em;
	border-radius: 10px;
	margin-bottom: 10px;
}

CITE A {
	color: white;
}

UL {
	list-style: none;
	margin: 20px 0 30px 0;
	padding-left: 40px;
}

LI {
	padding-left: 18px;
	margin: 0 0 4px 0px;
	background: transparent url(../layout/li.png) left 4px no-repeat;	
	color: #666666;
}

LI A {
	color: #47842e;
}

.width100 {
	width: 98%;
}

#body {
	position: relative;
	width: 858px;
	margin: 0 auto -190px auto;
	padding: 0;
}

#main {
	min-height: 500px;
}

#header {
	position: absolute;
	top: 57px;
	left: 0px;
	width: 858px;
	height: 123px;
	background: transparent url(../layout/header.png) center center no-repeat;
}

#header_inner {
	position: relative;
	width: 858px;
	height: 123px;
}

#header_ru {
	position: absolute;
	left: 14px;
	top: -58px;
	padding: 5px 9px 3px 9px;
	background: #b1de2f url(../layout/tmleft.png) center top no-repeat;
	border-bottom-left-radius: 7px;
	border-bottom-right-radius: 7px;
}

#bodybottom {
	position: static;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 310px;
	background: transparent url(../layout/bodybott.jpg) center bottom repeat-x;
	z-index: -98;
}

#topmenu {
	position: absolute;
	top: 20px;
	right: 0;
	padding: 0 10px 0 0;
}

DIV.menupol, DIV.amenupol {
	display: inline-block;
	height: 37px;
	font-family: MPL, sans-serif;
	font-weight: normal;
	font-size: 18px;
	color: #4c4c4c;
	float: left;
	padding: 0 7px 0 15px;
	line-height: 42px;
	overflow: hidden;
}

DIV.menupol {
	background: transparent url(../layout/tmleft.png) left bottom no-repeat;
}

DIV.amenupol {
	background: transparent url(../layout/tmaleft.png) left bottom no-repeat;
	position: relative;
	top: 1px;
	line-height: 39px !important;
}

DIV.menupol_r {
	display: inline-block;
	height: 37px;
	width: 8px;
	background: transparent url(../layout/tmright.png) left bottom no-repeat;
	float: left;
}

DIV.amenupol_r {
	display: inline-block;
	height: 37px;
	width: 8px;
	background: transparent url(../layout/tmaright.png) left bottom no-repeat;
	float: left;
	position: relative;
	top: 1px;
}

DIV.menupol A, DIV.amenupol A {
	color: #4c4c4c;
	font-weight: normal;
	text-decoration: none;
}

DIV.menupol A:hover {
	color: white;
}

#logo {
	width: 159px;
	height: 71px;
	position: absolute;
	left: 28px;
	top: 28px;
}

#logo A {
	border: none;
	text-decoration: none;
}

#logo IMG {
	border: none;
}

#logotxt {
	position: absolute;
	top: 48px;
	left: 20px;
	width: 120px;
	text-align: center;
	color: #307416;
	font-size: 13px;
	font-weight: normal;
}

#novesk {
	position: absolute;
	left: -20px;
	top: -22px;
	width: 137px;
	height: 48px;
}

#novesk A {
	border: none;
	text-decoration: none;
}

#novesk IMG {
	border: none;
}

#content {
	position: relative;
	left: -4px;
	width: 862px;
	padding: 186px 0 0 0;
	min-height: 600px;
	background: transparent url(../layout/contenttop.png) left 185px no-repeat;
}

#content_inner {
	background: transparent url(../layout/content.png) left top repeat-y;
}

#mtext {
   float: right;
   width: 598px;
   margin: 0 10px 0 0; 
	padding: 0;
	clear: both;
}

#text_inner {
	padding: 20px 0 0 0;
	margin: -15px 0 0 0;
}

#sidebar {
   margin: 0 619px 0 16px;
	padding: 0;
}

#sidebar_inner {
	
}

hr.cleaner {
	clear: both;
   height: 1px;
   margin: -1px 0 0 0; 
	padding:0;
   border: none;
   visibility: hidden;
}

#footer_top {
	height: 1px;
	overflow: hidden;
}

#footer {
	min-height: 70px;
	width: 862px;
	padding: 14px 0 0 0;
	background: transparent url(../layout/footer.png) left bottom no-repeat;
}

#footer_inner {
	margin: 6px 16px 6px 20px;
	/*background: transparent url(../layout/footer_in.png) center top no-repeat;*/
	padding-bottom: 6px;
	color: #868686;
	font-size: 11px;
}

#sl_login {
	background: transparent url(../layout/slsearch.png) left bottom repeat-x;
	color: white;
	margin-left: -16px;
	line-height: 32px;
	margin-top: 10px;
	padding: 0 0 0 10px;
	-moz-border-radius: 5px;
   -webkit-border-radius: 5px;
	border-radius: 5px;
	height: 37px;
	line-height: 37px;
}

#sl_login A {
	color: white;
}

#sl_login A:hover {
	color: #a3d510;
}

#sl_login A.slla {
	display: inline-block;
	padding: 0 5px 0 5px;
}

.hnedy {
	color: #7b1c00;
}

#navi {
	color: white;
	padding: 10px 0 25px 15px;
	background: transparent url(../layout/navitm.png) left top no-repeat;
}

#navi A {
	color: white;
}

#navi A:hover {
	color: #a3d510;
}

#section_header {
	margin: -17px 0 0 0;
	position: relative;
}

.secthead {
	width: 578px;
	height: 78px;
	padding: 0 0 0 28px;
	line-height: 76px;
	background: transparent url(../layout/defaulttitle.png) left top no-repeat;
	overflow: hidden;
	color: #44812d;
	font-family: MPL;
	font-size: 24px;
	font-weight: bold;
}

.secthead2 {
	width: 606px;
	height: 78px;
	background: transparent url(../layout/defaulttitle.png) left top no-repeat;
	overflow: hidden;
	position: relative;
}

.secthead2_in {
	position: absolute;
	top: 5px;
	left: 23px;
	width: 440px;
	height: 72px;
}

.sh_delivery {
	background: transparent url(../layout/basket.png) left top no-repeat;
}

.sh_address {
	background: transparent url(../layout/basket.png) left -78px no-repeat;
}

.sh_confirm {
	background: transparent url(../layout/basket.png) left -156px no-repeat;
}

.sh_thankyou {
	background: transparent url(../layout/basket.png) left -234px no-repeat;
}

.sh1 {
	position: absolute;
	top: 18px;
	left: 87px;
	width: 70px;
	line-height: 20px;
	font-size: 16px;
}

.sh2 {
	position: absolute;
	top: 18px;
	left: 287px;
	width: 70px;
	line-height: 20px;
	font-size: 16px;
}

.sh3 {
	position: absolute;
	top: 18px;
	left: 470px;
	width: 85px;
	line-height: 20px;
	font-size: 16px;
}

.sh-inact {
	color: #868686;
}

.secicon {
	position: absolute;
	right: 10px;
	top: -28px;
	width: 96px;
	height: 97px;
	background: transparent url(../layout/secicon.png) left top no-repeat;
	padding-top: 8px;
	text-align: center;
}

.secicon IMG {
	max-width: 85px;
	max-height: 85px;
}

.secicon_tit {
	position: absolute;
	right: 120px;
	bottom: 3px;
	/*background: transparent url(../layout/secicon_tit.png) left top no-repeat;*/
	padding-top: 8px;
	text-align: center;
}

.secicon_tit IMG {
	max-width: 170px;
	max-height: 120px;
}

.titbuttons {
	width: 610px;
}

.titlebutton {
	position: relative;
	display: inline-block;
	width: 144px;
	height: 145px;
	margin-right: 7px;
	background: transparent url(../layout/titlebutton.png) left top no-repeat;
}

.titlebutton IMG {
	border: none;
}

.titlebutton_img {
	width: 144px;
	height: 130px;
	position: absolute;
	top: 7px;
	left: 0px;
	display: table-cell;
	vertical-align: middle;
	overflow: hidden;
	text-align: center;
}

.titlebutton_txt {
	width: 134px;
	text-align: center;
	position: absolute;
	left: 5px;
	top: 95px;
	font-family: MPL;
	font-size: 18px;
	line-height: 20px;
	font-weight: normal;
	color: #661700;
}

.titlebutton A:hover .titlebutton_txt SPAN {
	color: #111111;
	border-bottom: 1.5px solid #b1dc31;
}

.rychinf_img {
	float: right;
	margin-top: 20px;
}

.rychleinfo {
	clear: both;
	min-height: 60px;
	margin-bottom: 25px;
	padding-bottom: 20px;
	padding-left: 8px;
	background: transparent url(../layout/vystavabg.png) left bottom no-repeat;
}

.rychleinfo .datum, .rychleinfo .datumx {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
	font-weight: bold;
	width: 60px;
	height: 60px;
	background: transparent url(../layout/datbg.png) left top no-repeat;
	color: white;
	line-height: 58px;
	font-family: MPL;
	text-align: center;
	font-size: 20px;
}

.rychleinfo .datumx {
	background: transparent url(../layout/datbgx.png) left top no-repeat;	
}

.rychleinfo .foto {
	float:right; 
	display: table-cell; 
	vertical-align: middle;
	margin-right: 10px;
	margin-bottom: 10px;
	width: 60px;
	height: 60px;
	background: transparent url(../layout/datbg.png) left top no-repeat;
	line-height: 58px;
	text-align: center;
}

.rychleinfo .text {
	padding: 2px 15px 10px 15px;
	font-family: MPL;
	font-size: 20px;
	line-height: 24px;
}

.rychleinfo .datum_detail_od {
	display: inline-block;
	width: 28px;
	height: 18px;
	text-align: center;
	background: transparent url(../layout/datoddobg.png) left top no-repeat;
	color: white;
}

.whiteborder {
	border: 1px solid white;
	vertical-align: middle;
	width: 45px;
}

#footer TABLE {
	width: 100%;
}

#footer TABLE TD {
	padding: 0px 8px 0 8px;
}

#footer IMG {
	border: none;
}

#bodygray {
	display: none;
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	background: transparent url(../layout/gray.png) left top repeat;
	z-index: 20;
}

#header_login {
	position: absolute;
	z-index: 21;
	background: white;
}

#header_login {
	position: absolute;
	top: 14px;
	left: 440px;
	width: 189px;
	height: 94px;
	background: transparent url(../layout/header_login.png) left top no-repeat;
}

#header_kosik {
	position: absolute;
	top: 14px;
	left: 635px;
	width: 213px;
	height: 94px;
	background: transparent url(../layout/header_kosik.png) left top no-repeat;
}

#header_f {
	position: absolute;
	top: 16px;
	left: 401px;
}

#header_f A, #header_f IMG {
	border: none;
}

.header_small_inner {
	position: relative;
}

.header_head {
	position: absolute;
	top: 6px;
	left: 15px;
	text-transform: uppercase;
	font-weight: bold;
	color: white;
}

.btn1, .btn3, .btns, .btnk, .btnf, .btnkx {
	display: inline-block;
	width: 28px;
	height: 19px;
	background: transparent url(../layout/btn1.png) left top no-repeat;
	border: none;
	font-size: 11px;
	font-weight: normal;
	cursor: pointer;
	color: #4c4c4c;
	text-align: center;
	line-height: 18px;
	text-decoration: none;
	font-family: Helvetica, Arial, Verdana, sans-serif;
}

.btn2 {
	display: inline-block;
	width: 80px;
	height: 19px;
	background: transparent url(../layout/btn2.png) left top no-repeat;
	border: none;
	font-size: 11px;
	font-weight: normal;
	cursor: pointer;
	color: #4c4c4c;
	text-align: center;
	line-height: 18px;
	text-decoration: none;
	font-family: Helvetica, Arial, Verdana, sans-serif;
}

.btn3 {
	width: 66px;
	background: transparent url(../layout/btn3.png) left top no-repeat;
	color: #444444 !important;
}

.btns {
	width: 21px;
	height: 21px;
	background: transparent url(../layout/lupa.png) center center no-repeat;
	position: relative;
	top: 5px;
	left: 10px;
}

.btnk, .btnkx {
	width: 36px;
	height: 28px;
	background: transparent url(../layout/btnk.png) left top no-repeat;
	margin: 0 5px 0 5px;
	position: absolute;
	top: -2px;
	left: 57px;
}

.btnkx {
	background: transparent url(../layout/btnkx.png) left top no-repeat;
}

.btnf {
	width: 15px;
	height: 15px;
	background: transparent url(../layout/btnf.png) left top no-repeat;
	position: relative;
	top: 3px;
	left: 4px;
}

.btn1:hover, .btn2:hover, .btn3:hover, .btnk:hover {
	background-position: left bottom;
	color: #444444 !important;
}

.btn1a {
	background-image: url(../layout/btn1a.png) !important;
}

.btnx, .btnxx {
	display: inline-block;
	width: 209px;
	height: 69px;
	padding: 8px 0 10px 21px;
	border: none;
	background: transparent url(../layout/dokose.png) left top no-repeat;
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-weight: normal;
	cursor: pointer;
	color: #4c4c4c;
	text-align: left;
}

.btnx:hover {
	background-position: left -84px;
}

.btnxx {
	background: transparent url(../layout/dokosex.png) left top no-repeat;
}

.btnx_div {
	position: absolute;
	top: -18px;
	right: -100px;
}

.btnd {
	display: inline-block;
	width: 18px;
	height: 16px;
	padding: 0;
	margin: 0;
	background: transparent url(../layout/cross.png) center center no-repeat;
	border: none;
	cursor: pointer;
}

.btna {
	display: inline-block;
	width: 36px;
	height: 23px;
	padding: 0;
	margin: 0;
	background: transparent url(../layout/btna.png) center center no-repeat;
	border: none;
	cursor: pointer;
}

.btnv, .btnva, .btnvz {
	display: inline-block;
	width: 176px;
	height: 36px;
	padding-bottom: 2px;
	border: none;
	background: transparent url(../layout/btnv.png) left top no-repeat;
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-weight: bold;
	cursor: pointer;
	color: #3A3A3A;
	text-align: center;
	font-size: 15px;
}

.btnva, .btnvz {
	line-height: 36px;
	padding: 0px !important;
	text-decoration: none !important;
}

.fontnormal {
	font-weight: normal !important;
}

.btnvz {
	background: transparent url(../layout/btnvz.png) left top no-repeat;
}

.btnv:hover, .btnva:hover, .btnvz:hover {
	background-position: left bottom;
}

.btnva:hover, .btnvz:hover {
	color: #4c4c4c !important;
}

.header_sminner {
	position: absolute;
	top: 25px;
	padding: 3px 8px 5px 8px;
	font-size: 11px;
}

.vsts {
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: 11px;
	border: 1px solid #DEDEDE;
	-webkit-border-radius: 2px;
	-khtml-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}

.vstf {
	display: inline-block;
	position: absolute;
	font-family: Helvetica, Arial, Verdana, sans-serif;
	height: 34px;
	line-height: 34px;
	font-size: 22px;
	color: #535353;
	border: none;
	-webkit-border-radius: 2px;
	-khtml-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}

.vstf1 {
	left: 13px;
	top: 34px;
	width: 300px;
	padding: 0 5px 0 5px;
}

.vstf2 {
	left: 333px;
	top: 34px;
	width: 210px;
	padding: 0 0 0 5px;
}

.vstk {
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: 12px;
	border: 1px solid #b8e171;
	background: white url(../layout/inputbg.png) left top no-repeat;
	height: 18px;
	line-height: 18px;
	-webkit-border-radius: 2px;
	-khtml-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}

.vsts1 {
	width: 134px;
}

.vsts2 {
	width: 104px;
}

.vstk1 {
	width: 185px;
}

.vstk2 {
	width: 35px;
	text-align: center;
	font-size: 16px;
}

.vstk3 {
	width: 35px;
}

.vstk4 {
	width: 65px;
}

.vstk5 {
	width: 330px;
}

.vstk6 {
	width: 50px;
	text-align: center;
}

.vstk7 {
	width: auto;
	font-weight: bold;
	height: 23px;
	margin-left: 6px;
	margin-right: 15px;
}

.vstk8 {
	width: 143px;
}

.vstk9 {
	font-size: 16px;
	height: 22px;
}

.vstx {
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: 14px;
	border: 1px solid #b8e171;
	background: white url(../layout/inputbg.png) left top no-repeat;
	height: 26px;
	width: 240px;
	line-height: 26px;
	padding: 0 5px 0 5px;
	-webkit-border-radius: 2px;
	-khtml-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}

.vstx1 {
	width: 160px !important;
}

.vstx2 {
	width: 65px !important;
}

.vstx3 {
	width: 252px !important;
}

.bigtd TD {
	padding: 3px;
}

.header_mez {
	padding-top: 2px;
}

.fixed1 {
	display: table-cell;
	width: 96px;
	height: 18px;
	overflow: hidden;
}

.dummyuserimg {
	position: absolute;
	top: -17px;
	left: 131px;
}

.userheadinner {
	padding: 1px 6px 0 6px;
}

#nav, #nav UL{
	margin:0;
	padding:0;
	list-style-type:none;
	list-style-position:outside;
}

#nav LI {
	border: none;
	background-image: none;
	padding: 0;
	margin: 0;
}

#nav LI DIV {
	padding: 0 0 4px 0;
}

#nav UL LI DIV {
	padding: 0 0 4px 20px;
}

#nav LI A {
	display: block;
	color: #4b1000;
	border: none;
	text-transform: uppercase;
	font-size: 12px;
	font-weight: normal;
	overflow: hidden;
	background-color: #f2e4ce;
	line-height: 32px;
	height: 32px;
	overflow: hidden;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
	 border-radius: 5px;
	 padding: 1px 6px 0 10px;
	 position: relative;
}

#nav LI .aktivni A {
	font-weight: bold !important;
	color: #aa2202 !important;
}

#nav UL LI A {
	text-transform: none;
	background-color: #f9f2e7;
}

#nav A:hover {
	color: #aa2202;
}

#nav IMG {
	width: 18px;
	border: none;
	vertical-align: middle;
	margin-right: 6px;
}

.hidden {
	display: none;
}

#slmenu2 {
	padding: 6px 0 2px 0;
	margin-left: -16px;
}

#slsearch {
	width: 233px;
	height: 40px;
	background: black url(../layout/slsearch.png) left top repeat-x;
	margin-left: -16px;
	line-height: 40px;
	padding-left: 10px;
	-moz-border-radius: 5px;
   -webkit-border-radius: 5px;
	border-radius: 5px;
}

#slsearch .vstk1 {
	border: none;
}

.ft_res {
	margin: 6px 0 6px 0;
	padding: 5px 12px 24px 14px;
	border: 1px solid transparent;
	border-left: 3px solid silver;
	clear: both;
}

.ft_res:hover {
	border: 1px dotted #EAEAEA;
	background-color: #FDFDFD;
	border-left: 3px solid #addb27;
}

.ft_res H4 {
	margin: 0;
	padding: 0;
	font-size: 15px;
}

.ft_url {
	color: #777777;
	font-size: 12px;
}

.ft_datum {
	float: right;
	color: #777777;
	font-size: 12px;
}

.ft_vice {
	float: right;
}

.ft_vice A {
	margin-left: 20px;
}

.ft_text {
	padding-bottom: 10px;
}

.sl_header {
	background: transparent url(../layout/slsearch.png) left bottom repeat-x;
	color: white;
	margin-left: -16px;
	line-height: 32px;
	font-size: 16px;
	margin-top: 10px;
	padding: 0 0 0 10px;
	-moz-border-radius: 5px;
   -webkit-border-radius: 5px;
	border-radius: 5px;
}

.sl_rk {
	margin-left: -16px;
	padding: 14px 10px 10px 14px;
	background-color: #FBFBFB;
	min-height: 69px;
	position: relative;
	-moz-border-radius: 5px;
   -webkit-border-radius: 5px;
	border-radius: 5px;
	border-bottom: 1px solid #F3F3F3;
}

#tel_icon {
	position: absolute;
	background: transparent url(../layout/phone.png) left top no-repeat;
	width: 85px;
	height: 98px;
	left: 150px;
	bottom: 5px;
}

.sl_def {
	margin-left: -16px;
	padding: 10px;
	background-color: #FBFBFB;
	min-height: 69px;
	-moz-border-radius: 5px;
   -webkit-border-radius: 5px;
	border-radius: 5px;
	border-bottom: 1px solid #F3F3F3;
}

.sl_bottom {
	margin-left: -16px;
	height: 5px;
	background: transparent url(../layout/rk.png) left bottom no-repeat;
}

.mezeravedle {
	display: inline-block;
	width: 50px;
}

TABLE.parametry {
	border-collapse: collapse;
	margin-left:  12px;
} 

.parametry TD {
	border: 1px solid #e8e8e8;
	padding: 3px 20px 3px 6px;
	font-size: 11px;
	color: #575757;
}

.parametry TH {
	text-align: left;
	font-weight: bold;
	border: 1px solid #e8e8e8;
	padding: 3px 20px 3px 6px;
	background-color: #f7f7f7;
	font-size: 11px;
}

.zbozi {
	width: 295px;
	height: 198px;
	margin: 8px 0 8px 0;
	position: relative;
	display: block;
	float: left;
	background: transparent url(../layout/zbozi.png) left top no-repeat;
}

.zbozi P {
	padding: 0;
	margin: 0;
}

.zbozi H2 {
	margin: 0;
	font-family: inherit;
	padding: 6px 10px 10px 10px !important;
}

.zbozi H2 A {
	font-size: 14px;
	color: #aa2202;
	display: block;
	line-height: 19px;
	height: 41px;
	overflow: hidden;
	text-decoration: none;
}

.zbozi H2 A:hover {
	color: #4b1000;
	text-decoration: underline;
}

.zb_popis {
	font-size: 11px;
	line-height: 14px;
	position: absolute;
	top: 50px;
	left: 10px;
	height: 60px;
	width: 275px;
	color: #222222;
	text-align: justify;
}

.zb_foto {
	width: 105px;
	height: 115px;
	overflow: hidden;
	float: left;
	text-align: left;
	margin-top: 3px;
}

.zb_foto IMG {
	/*width: 95px;*/
}

.zb_kestazeni_h {
	font-weight: bold;
}

.icofull_dload {
	padding: 2px 0 0 66px;
	min-height: 70px;
}

.icofull_dload A {
	color: #784638;
}

.icofull_dload A:hover {
	color: #AA2202;
}


.zb_katcis {
	position: absolute;
	left: 10px;
	top: 175px;
	font-size: 11px;
	font-weight: bold;
}

.zb_rudl {
	position: absolute;
	z-index: 11;
	left: 10px;
	bottom: 30px;
	width: 37px;
	height: 32px;
	overflow: hidden;
}

.zb_ceny {
	position: absolute;
	left: 115px;
	top: 120px;
}

.zb_sdph {
	font-size: 18px;
	color: #4b1000;
}

.zb_bezdph {
	font-size: 11px;
	font-weight: normal;
	color: #AEAEAE;
	margin-top: -1px;
}

.zb_puvcena {
	font-size: 11px;
	font-weight: normal;
	color: #aa2202;
	margin-top: -1px;
}

.zb_ovladani {
	position: absolute;
	top: 167px;
	left: 115px;
}

.zb_ovladani FORM {
	display: inline;
	padding: 0;
	margin: 0;
}

.zb_ovladani A {
	position: absolute;
	top: 2px;
	left: 104px;
}

.zb_var {
	display: inline-block;
}

.odsaz {
	margin-left: 8px;
}

.zb_txt {
	padding: 8px 8px 8px 6px;
}

.zb_full {
	position: relative;
}

.zb_imgfull {
	width: 220px;
}

.linetop {
	border-top: 1px solid #EEEEEE;
	padding-top: 10px;
	margin-top: 10px;
	width: 223px;
}

.linetop IMG {
	height: 55px;
}

.zb_left {
	float: left;
	width: 220px;
	margin: 0 40px 0 0;
}

.zb_left IMG {
	border: 1px solid transparent;
	padding: 6px;
}

.zb_left IMG:hover {
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	border-bottom: 1px solid #BBBBBB;
	border-right: 1px solid #BBBBBB;
	/*#a4d512;*/
}

.zb_right {
	margin-left: 230px;
}

.zb_bot {
	margin: 25px 0 0 0;
	position: relative;
	text-align: right;
}

.clearboth {
	clear: both;
}

.zb_left2 {
	display: inline-block;
	line-height: 30px;
	color: #3f8200;
	margin: 30px 0 0 0;
}

.zb_right2 {
	display: inline-block;
	line-height: 30px;
	padding-left: 30px;
	margin: 30px 0 0 0;
	background: transparent url(../layout/zbinfo.png) 8px center no-repeat;
}

.sdph {
	font-size: 18px;
	font-weight: bold;
	color: #aa2202;
}

.bezdph {
	color: #767676;
}

.zb_data {
	margin-top: 25px;
}

.zb_data TABLE {
	border-collapse: collapse;
	font-size: 11px;
}

.zb_data TH {
	text-align: left;
	padding: 3px 10px 3px 6px;	
	border: 1px solid #FAFAFA;
}

.zb_data TD {
	text-align: left;
	padding: 3px 10px 3px 6px;	
	border: 1px solid #FAFAFA;
}

.zb_top2 {
	margin-top: 15px;
}

.zb_top3 {
	margin-top: -10px;
}

.zb_subtext {
	color: #656565;
	padding: 8px 12px 20px 12px;
	margin: 0;
	font-size: 11px;
	line-height: 17px;
}

.zbkusu {
	display: inline-block;
	padding-left: 25px;
	height: 35px;
	line-height: 35px;
	padding-right: 130px;
	margin-right: 100px;
	position: relative;
	background: transparent url(../layout/zbkusu.png) left top no-repeat;
}

.zbkusu INPUT {
	position: relative;
	top: 1px;
}

.posundolu {
	position: relative;
	top: 6px;
}

.zb_flags {
	position: absolute;
	top: 92px;
	left: 113px;
	width: 175px;
	height: 27px;
	overflow: hidden;
}

.flag_akce {
	float: left;
	display: inline-block;
	margin-right: 6px;
	font-size: 0px;
	color: transparent;
	width: 74px;
	height: 27px;
	background: transparent url(../layout/flag_akce_m.png) left bottom no-repeat;
}

.flag_novinka {
	float: left;
	display: inline-block;
	margin-right: 6px;
	font-size: 0px;
	color: transparent;
	width: 82px;
	height: 27px;
	background: transparent url(../layout/flag_novinka_m.png) left top no-repeat;
}

.flag_akce_full {
	display: inline-block;
	margin-right: 10px;
}

.flag_novinka_full {
	display: inline-block;
	margin-right: 10px;
}

.fg_item {
	display: inline-block;
	padding: 4px;
	width: 180px;
	height: 120px;
	margin-left: 2px;
	margin-right: 2px;
	text-align: center;
	overflow: hidden;
	border: 1px solid transparent;
}

.fg_item DIV {
	width: 180px;
	height: 120px;
	overflow: hidden;
}

.fg_item:hover {
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	border-bottom: 1px solid #BBBBBB;
	border-right: 1px solid #BBBBBB;
}

.fg_item IMG {
	min-width: 180px;
	min-height: 120px;
	vertical-align: middle;
	border: none;
}

.rozc_podsec {
	display: inline-block;
	margin: 0 1px 5px 4px;
	position: relative;
}

.rozc_podsec A {
	width: 224px;
	height: 67px;
	padding-left: 70px;
	background: transparent url(../layout/podsec.png) left top no-repeat;
	display: table-cell;
	text-align: left;
	vertical-align: middle;
	font-size: 20px;
	text-decoration: none;
	font-family: MPL;
	font-weight: bold;
	overflow: hidden;
}

.rozc_podsec A:hover {
	color: #a3d510;
	text-decoration: underline;
}

.rozc_podsec DIV {
	position: relative;
	height: 67px;
}

.secanchor {
	border: none;
	max-width: 50px;
	position: absolute;
	top: 10px;
	left: 10px; 
}

.txt {
	padding: 8px 8px 8px 6px;
}

.txt2 {
	padding: 0px 8px 0px 8px;
}

.rozc_0 {
	text-align: center;
}

SPAN.hint {
	color: red;
	font-weight: bold;
	font-size: 24px;
	line-height: 16px;
	position: relative;
	top: 10px;
	padding-right: 4px;
}

TD.hint {
	color: #676767;
	font-size: 10px;
}

TABLE.form {
	margin: 8px;
}

TABLE.form TD {
	vertical-align: top;
}

TABLE.form LABEL, TABLE.kosik LABEL {
	display: inline-block;
	min-width: 90px;
	font-weight: bold;
	color: #2e4d10;
	line-height: 22px;
}

TABLE.form H4 {
	margin-left: -8px;
}

TR.vysokyradek TD {
	padding-top: 15px;
}

.mezeranad {
	margin-top: 20px;
}

.mezeranad2 {
	margin-top: 5px;
}

.inlineblock {
	display: inline-block !important;
}

.height90 {
	height: 90px !important;
}

.nezob {
	position: absolute;
	overflow: hidden;
	width: 1px;
	height: 1px;
	visibility: hidden;
	z-index: -999;
}

.stred {
	text-align: center;
}

.formchyba {
	border: 1px solid #d2000b !important;
	background-color: #ffeff0 !important;
	background-image: none !important;
}

.antispamimg {
	margin-top: 5px;
}

.left {
	text-align: left;
}

.cust_head {
	height: 40px;
	line-height: 38px;
	background: transparent url(../layout/cust_lista.png) left top no-repeat;
}

.cust_headpol {
	display: inline-block;
}

.cust_headpol A {
	display: inline-block;
	line-height: 38px;
	padding: 0 15px 0 38px;
	margin: 0 10px 0 10px;
}

.cust_headpol A:hover {
	color: white;
}

.act {
	color: white;
	text-decoration: none;
}

.headpol1 {
	background: transparent url(../layout/book_open.png) 15px center no-repeat;
}

.headpol2 {
	background: transparent url(../layout/comments.png) 15px center no-repeat;
}

.headpol3 {
	background: transparent url(../layout/user.png) 15px center no-repeat;
}

.headpol4 {
	background: transparent url(../layout/user_delete.png) 15px center no-repeat;
}

.zb_filtr {
	height: 40px;
	background: transparent url(../layout/cust_lista.png) left top no-repeat;
	margin: 5px 0 20px 0;
	padding: 10px 0 10px 0;
	line-height: 20px;
	font-size: 12px;
	position: relative;
	color: white;
	font-weight: bold;
	font-size: 12px;
}

.zb_filtr_inner {
	padding: 0 10px;
}

.zb_filtr FORM {
	display: inline-block;
}

.zb_filtr A {
	display: inline-block;
	background-color: #b6e64e;
	-webkit-border-radius: 2px;
	-khtml-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	height: 20px;
	padding: 0px 8px 0px 8px;
	font-weight: normal;
	display: inline-block;
	text-decoration: none;
}

.zb_filtr A:hover {
	background-color: #c9f17b;
	color: #454545;
}

.zb_filtr A.ps_act_asc {
	font-weight: bold;
	padding-right: 25px;
	background: #c9f17b url(../layout/desc.png) right center no-repeat;
}

.zb_filtr A.ps_act_desc {
	font-weight: bold;
	padding-right: 25px;
	background: #c9f17b url(../layout/asc.png) right center no-repeat;
}

.zb_filtr INPUT {
	border: none;
}

LEGEND {
	color: #7b1c00;
	margin-left: 8px;
}

FIELDSET {
	border-radius: 8px;
	border: 1px solid #DADADA;
}

.header_kosik_emp {
	position: absolute;
	left: 14px;
	top: 30px;
	text-align: left;
	width: 110px;
	color: #78341f;
}

.relativeright {
	position: relative;
	left: 4px;
	top: 1px;
}

.absolute1 {
	position: absolute;
	top: 68px;
	right: 6px;
}

.header_head_kosik {
	font-size: 11px;
	line-height: 17px;
	position: absolute;
	top: 32px;
	left: 14px;
}

TABLE.kosik_head {
	border-collapse: collapse;
	padding: 0;
	margin: 0;
}

TABLE.kosik_head TD {
	padding: 0;
	margin: 0;
	border: none;
}

.padleft {
	padding-left: 4px !important;
}

TABLE.kosik {
	border-collapse: collapse;
	margin: 0 0 0 10px;
}

TABLE.kosik TD {
	border: none;
	padding: 6px;
	vertical-align: top;
}

.odd {
	background-color: #F6F6F6;
}

/*TABLE.kosik TH {
	background: transparent url(../layout/navitm.png) left top no-repeat;
	line-height: 24px;
	color: white;
	border-bottom: 4px solid #addb26;
}*/

TABLE.kosik TH {
	background: transparent url(../layout/navitm.png) left top no-repeat;
	line-height: 24px;
	color: white;
	border-bottom: 4px solid #addb26;
	font-family: MPL;
	font-size: 16px;
	text-align: left;
	font-weight: normal;
	padding: 1px 0 0 15px;
}

TABLE.kosik A {
	display: block;
}

.ko_foto {
	font-size: 11px;
	font-weight: bold;
	text-align: center;
}

.ko_popis {
	vertical-align: top;
}

A.ko_apopis {
	color: #787878;
	text-decoration: none;
	font-weight: normal;
	font-size: 11px;
	line-height: 16px;
}

.ko_cenamj {
	color: #dd4b03;
	font-size: 14px;
	font-weight: bold;
	white-space: nowrap;
}

.ko_celkemsdph {
	font-size: 11px;
}

.ko_celkemsdphtd {
	font-size: 14px;
	font-weight: bold;
	white-space: nowrap;
}

.nowrap {
	white-space: nowrap;
}

.red {
	color: #d24249;
}

.bold {
	font-weight: bold;
}

.spacer {
	height: 30px;
}

.spacer2 {
	height: 12px;
}

.right {
	text-align: right;
}

.valigntop TD {
	vertical-align: top;
}

.valignmiddle {
	vertical-align: middle !important;
}

BIG {
	font-size: 18px;
}

.sedy {
	color: #8F8F8F;
}

.small {
	font-size: 11px;
}

.width185 {
	width: 185px;
}

.info {
	padding: 10px 10px 10px 90px;
	min-height: 50px;
	background: transparent url(../layout/icon-info-sm.png) 10px 1px no-repeat;
}

TABLE.souhrn {
	width: 100%;
	line-height: 26px;
	border-collapse: collapse;
}

TABLE.souhrn TD {
	padding: 0 8px 0 8px;
	border: 1px solid #EFEFEF;
	vertical-align: top;
}

TABLE.souhrn TH {
	border: 1px solid #DEDEDE;
	background-color: #E3E3E3;
}

.beznyradek {
	line-height: 18px !important;
	padding: 8px !important;
}


TABLE.souhrn2 {
	width: 295px;
	line-height: 26px;
	border-collapse: collapse;
}

TABLE.souhrn2 TD {
	padding: 0 8px 0 8px;
	border: 1px solid #EFEFEF;
	vertical-align: top;
}

TABLE.souhrn2 TH {
	border: 1px solid #DEDEDE;
	background-color: #E3E3E3;
	text-align: left;
}

.txt H3 {
	clear: both;
}

.mform_check {
	overflow: hidden;
	width: 0px;
	height: 0px;
}

TABLE.koment {
	width: 500px;
	border-collapse: collapse;
	margin-left: 30px;
}

DIV.koment {
	width: 500px;
}

.koment TD {
	vertical-align: top;
}

.koment .vstd {
	width: 400px;
}

.koment .vstx {
	width: 200px;
}

.koment .textarea {
	height: 100px;
}

.komenttx {
	position: relative;
	padding: 8px 8px 28px 65px;
}

.tm {
	background-color: #fcfbf6;
}

.komenttx .datum {
	position: absolute;
	width: 40px;
	height: 61px;
	left: 10px;
	top: 13px;
	background: url(../layout/kom_dat.png) left -1px no-repeat;
}

.komenttx .datum DIV {
	text-align: center;
	line-height: 9px;
	font-size: 9px;
}

.komenttx .datum .mes {
	color: white;
	margin-top: 4px;
}

.komenttx .datum .den {
	font-size: 21px;
	line-height: 21px;
	margin-top: 4px;
}

.komenttx .datum .cas {
	margin-top: 4px;
	color: gray;
}

.komenttx .autor {
	font-style: italic;
	font-weight: bold;
	font-size: 17px;
	line-height: 25px;
}

.komenttx .sedy A {
	font-weight: normal;
}

.komenttx .porc {
	position: absolute;
	right: 8px;
	top: 10px;
	width: 55px;
	text-align: right;
	font-size: 32px;
	color: #f5f3e7;
}

.komenttx .obsluha {
	margin-right: 0px;
	margin-top: 5px;
}

.komenttx .sedy {
	font-size: 12px;
}

.komenttx .sedy A {
	font-size: inherit;
}

.clientstatus {
	display: inline-block;
	position: relative;
	top: 4px;
	width: 20px;
	height: 20px;
	margin-right: 8px;
}

.ss0 {
	background-color: #DADADA;
}

.ss1 {
	background-color: #c93737;
}

.ss2 {
	background-color: #fcaf28;
}

.ss3 {
	background-color: #affc28;
}

.imgpadtop IMG {
	margin-top: 6px;
}

.lineheight21 {
	line-height: 21px !important;
}

TABLE.rowactive TR:hover {
	background-color: #f8fcec;
}

.text_inner IMG {
	border: none;
}

.welcomeimg {
	position: relative;
	width: 598px;
	height: 251px;	
}

.carouselallnews {
	position: absolute;
	top: 190px;
	left: 43px;
}

.noborder {
	border: none !important;
}

.noborder TD, .noborder TH {
	border: none !important;
}

#search {
	position: relative;
	width: 598px;
	height: 81px;
	background: transparent url(../layout/search.png) left top no-repeat;
	margin: 0 0 10px 0;
}

#search LABEL {
	display: block;
	position: absolute;
	top: 10px;
	left: 15px;
	font-size: 17px;
	color: white;
	font-weight: bold;
}

.search_btn {
	display: block;
	position: absolute;
	top: 34px;
	left: 553px;
	height: 35px;
	width: 34px;
	background: transparent url(../layout/search-btn.png) left top no-repeat;
	cursor: pointer;
	border: none;
}

#section_label {
	display: block;
	position: absolute;
	top: 10px;
	left: 335px;
	font-size: 17px;
	color: white;
	font-weight: bold;
}

.topinfo {
	padding: 40px 20px 20px 20px;
	font-size: 24px;
	color: #777777;
}

.topinfo IMG {
	float: left;
	margin: -15px 30px 0 0;
}

.topinfo_table {
	width: 100%;
}

.topinfo_table TD {
	text-align: right;
	padding-right: 25px;
}

.volbydopravy LABEL {
	font-size: 18px;
	font-weight: normal !important;
	display: inline-block;
	width: 581px;
	padding: 4px 0 4px 10px;
	margin: 0px 0 5px 6px;
	cursor: pointer;
	border-radius: 3px;
	clear: both;
}

.volbydopravy INPUT {
	display: inline-block;
	padding: 8px;
	margin: 0 10px 0 0;
}

.volbydopravy LABEL:hover {
	background-color: #dff9a7;
}

.doprava_small {
	font-size: 12px;
	color: #555555;
}

.doprava_left {
	float: left;
	width: 50px;
	line-height: 50px;
	text-align: center;
}

.doprava_center {
	float: left;
	width: 440px;
	padding-top: 6px;
	color: #252525;
}

.doprava_right {
	float: left;
	width: 75px;
	text-align: right;
	line-height: 50px;
}

.selected {
	background-color: #ebfaca !important;
}

.invisible {
	width: 1px;
	height: 1px;
	border: none;
	position: absolute;
	top: 400px;
	left: 100px;
	z-index: -1000;
	overflow: hidden;
}

.invisible IFRAME {
	width: 1px;
	height: 1px;
	border: none;
	overflow: hidden;
}

#titlevouchers {
	padding-bottom: 6px;
}

#titlevouchers A, #titlevouchers IMG {
	border: none;
}


/* highlight results */
.ui-autocomplete span.hl_results { 
    background-color: #a5d81f; 
} 

.ui-autocomplete span.sec {
	font-size: 11px;
	color: #808080;
}
  
/* loading - the AJAX indicator */
.ui-autocomplete-loading { 
    background: white url('../system/ui-anim_basic_16x16.gif') 95% center no-repeat; 
} 
  
/* scroll results */
.ui-autocomplete { 
    max-height: 250px; 
	 width: 565px;
    overflow-y: auto;
    overflow-x: hidden;
    padding-right: 5px; 
} 
  
.ui-autocomplete li { 
    font-size: 18px; 
	 background-image: none;
	 border: 1px #FAFAFA solid;
	 cursor: pointer;
	 clear: both;
} 

.ui-autocomplete li div {
	float: left;
	width: 45px;
	height: 45px;
	overflow: hidden;
	margin: 2px 6px 0 0;
	text-align: center;
	padding: 1px;
	border: 1px solid #FAFAFA;
}

.ui-autocomplete li img {
	height: 45px;
}
  
/* IE 6 doesn't support max-height 
* we use height instead, but this forces the menu to always be this tall 
*/
* html .ui-autocomplete { 
    height: 250px; 
}
